body [data-media-source="media-xl"] .lpc-row, body [data-media-source="media-lg"] .lpc-row {
  display: flex;
  justify-content: flex-end; }
  body .lpc-menu-1__inner._left {
    justify-content: flex-start !important; }
  body .lpc-elements-button-1__row._center, body .lpc-elements-button-1__row._center .lpc-elements-button-1__buttons {
    justify-content: center !important; }
